[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageReader.InternalCheck

InternalCheck - performs check on validity of stream, returns True if OK

## Declaration

Source position: fpimage.pp line 199

`protected function TFPCustomImageReader.InternalCheck(`
`Str: TStream`
`):Boolean; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.